.wrapper {
    max-width: 780px;
    margin-left: auto;
    margin-right: auto;
}

input[type='color'] {
    -webkit-appearance: none;
    border: none;
    margin: none;
    width: 64px;
    height: 36px;
}
input[type='color']::-webkit-color-swatch-wrapper {
    padding: 0;
}
input[type='color']::-webkit-color-swatch {
    border: none;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}

body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color: #58b4c9;
    background-image: url('/images/bg.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
}

h1, h2, h3, h4, h5 {
   font-family: "Ubuntu", Helvetica, Arial, sans-serif;
}

.pure-g [class*=pure-u] {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.wrapper {
    max-width: 960px;
    margin: auto;
}

.narrowWrapper {
    max-width: 960px;
    margin: auto;
}

.ioWrapper {
    max-width: 180px;
    margin: auto;
}

.social-logo {
  height: 32px;
  width: 32px;
  vertical-align: middle;
}

.socialLinks {
    top: 0;
    left: 0;
    float: left;
    position: fixed;
}
.frontPageAdvertisementHeader {
    color: #999;
}

.footer {
    text-align: center;
}

.section {
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
    margin: 12px;
}

#logo {
    background-image: url('/images/sharkz.io-logo.png');
    background-position: center;
    background-size: cover;
    width: 309px;
    height: 70px;
    margin: auto;
}
